Updating PressCDN Origin Configurations to Require Minimum of TLS 1.2
Scheduled Maintenance Report for Pagely
Completed
The scheduled maintenance has been completed.
Posted Jul 09, 2020 - 08:02 MST
In progress
Scheduled maintenance is currently in progress. We will provide updates as necessary.
Posted Jul 09, 2020 - 04:31 MST
Scheduled
PressCDN Distributions were recently updated to require a minimum of TLS 1.2 for viewers. This update will require a minimum of TLS 1.2 for the origins. This update will be for a subset of distributions.
Posted Jul 08, 2020 - 11:04 MST
This scheduled maintenance affected: PressCDN.